prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 11.2.1
Requires.private: freetype2 >=  12.0.6, glib-2.0 >=  2.30.0
Libs: -Wl,-R${libdir} -L${libdir} -lharfbuzz
Libs.private: -pthread -lm
Cflags: -I${includedir}/harfbuzz
